Page 1 of 1

1.5.22 flytning (og opgrade)

Posted: Sun May 06, 2012 11:00 pm
by CALex
Hejsa,
har 'overtaget' en klubhjemmeside på 1.5.22 - den kan ikke opgraderes grundet gl webserver og skal derfor flyttes (og det blev til one.com).

Min gamle host mener at jeg bør lave en 1.5.22 install og så smide db og site ovenpå bagefter ?? Hvis det er måden (ja, jeg vil gerne have løftet den op på 2.5 - enten i flytning, eller efter...) hvor finder jeg så en 1.5.22 full package ?

Jeg lytter gerne til råd og vejledning inden jeg roder mig ud i projektet (ja, der er full bakup af både db og site)

Mvh

Claes

Re: 1.5.22 flytning (og opgrade)

Posted: Mon May 07, 2012 7:35 am
by Gadensgaard
Du kan ikke downloade en 1.5.22. Den seneste version hedder 1.5.26 og den kan hentes her
http://www.joomla.org/download.html

Du kan sagtens installere en fuld installation først og så overskrive med din egen (med undtagelse af configuration.php) så skulle det gerne køre.

For at migrere til 2.5, se denne vejledning:
http://docs.joomla.org/Migrating_from_J ... Joomla_2.5

Re: 1.5.22 flytning (og opgrade)

Posted: Mon May 07, 2012 10:36 am
by CALex
tak ;o)
/C

Re: 1.5.22 flytning (og opgrade)

Posted: Mon Nov 19, 2012 9:58 am
by CALex
Så har jeg ny host i luften

Jeg har exporteret db til localhost.sql
Jeg har via ftp kopieret sitet
Jeg har lavet nyt 1.5.26 site - det er i luften

Så prøver jeg at importere min gamle mysql over den nye - men får en række fejl...
Fejl

SQL-forespørgsel:

-- phpMyAdmin SQL Dump
-- version 2.6.2
-- http://www.phpmyadmin.net
--
-- Vært: localhost
-- Genereringstid: 19/11 2012 kl. 10:19:07
-- Serverversion: 4.1.12
-- PHP version: 4.3.9
--
-- Database: `hcsport_dk_-_joomla`
--
CREATE DATABASE `hcsport_dk_-_joomla` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;

MySQL returnerede: Dokumentation
#1044 - Access denied for user 'hcs'@'localhost' to database 'hcsport_dk_-_joomla'
Hvad gør jeg forkert ? Har jeg eksporteret i forkert format ?? oder ??

Re: 1.5.22 flytning (og opgrade)

Posted: Mon Nov 19, 2012 10:15 am
by CALex
Skylder lige at sige at Akeeba ikke kan installeres på den gamle server - laver mem fejl der ikke kan rettes (derfor vi flytter) - Jeg kan FTP og har adgang til my phpadmin - that's it...